﻿# Readme
This dataset is a supplement to Bell et al (2020) [https://doi.org/10.1111/icad.12412](https://doi.org/10.1111/icad.12412) and can be used to reproduce the analyses performed using the R packages:
 - NCF - [https://CRAN.R-project.org/package=ncf](https://cran.r-project.org/package=ncf)
 - poptrend - [https://CRAN.R-project.org/package=poptrend](https://cran.r-project.org/package=poptrend)

## AphidTidy.csv
Aphid count data for each suction trap site per year.
- Year: Year for which all counts were summed
- Site: Site name
- Count: Total number of aphids caught in this year at this site (where Count = NA, the site was not running in this year)
- Latitude: Latitude of Site (where Latitude = NA, the site was not running in this year)
- Longitude: Longitude of Site (where Longitude = NA, the site was not running in this year)

## MothTidy.csv
- Year: Year for which all counts were summed
- Site: Site name
- Count: Total number of moths caught in this year at this site (where Count = NA, the site was not running in this year)
- Latitude: Latitude of Site (where Latitude = NA, the site was not running in this year)
- Longitude: Longitude of Site (where Longitude = NA, the site was not running in this year)
- Altitude: Meters above sea-level of Site (where Altitude = NA, the site was not running in this year)
- PrimaryLandCover: Habitat description of Site (where PrimaryLandCover = NA, the site was not running in this year)
